<?php

namespace App\Models\Policies;

use Illuminate\Auth\Access\HandlesAuthorization;

use App\Models\{Cost,User};

class CostPolicy
{
	use HandlesAuthorization;

	public function view(User $uo,Cost $co): bool
	{
		return $uo->isWholesaler();
	}
}